---
query:
  namespaces:
    -
      id: -2
      *: Media
      canonical: Media
    -
      id: -1
      *: Especial
      canonical: Special
    -
      id: 0
      *:
    -
      id: 1
      *: Discusión
      subpages:
      canonical: Talk
    -
      id: 2
      *: Usuario
      subpages:
      canonical: User
    -
      id: 3
      *: Usuario Discusión
      subpages:
      canonical: User talk
    -
      id: 4
      *: RECORDA Wiki
      canonical: Project
    -
      id: 5
      *: RECORDA Wiki Discusión
      subpages:
      canonical: Project talk
    -
      id: 6
      *: Archivo
      canonical: File
    -
      id: 7
      *: Archivo Discusión
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      canonical: MediaWiki
    -
      id: 9
      *: MediaWiki Discusión
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Plantilla
      canonical: Template
    -
      id: 11
      *: Plantilla Discusión
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Ayuda
      canonical: Help
    -
      id: 13
      *: Ayuda Discusión
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Categoría
      canonical: Category
    -
      id: 15
      *: Categoría Discusión
      subpages:
      canonical: Category talk
